
a:visited{
  text-decoration :none;
  color           :#007fac;
}

/* fixed height to match hero with right banners */
.mk-development-tools .mk-height-x{
  height :427px;
}

.mk-right-fixed .mk-height-x{
  background-color :#007fac;
}

/* Page Icon Nav */

.mk-icon-nav-6 li{
  float      :left;
  text-align :center;
}

.mk-mod10-imageHolder{
  height        :170px !important;
  margin-bottom :10px !important;

}

.mk-heroes{
    border :1px solid #B8D7E5;
}
.mk-col-100 h2.mk-h2-section-name{
  text-transform :initial !important;
}

.mk-featured-product-text{
    height        :50px;
    text-overflow :ellipsis;
    overflow      :hidden;
    margin-right  :158px;
}

.mk-featured-product-text p{
    text-overflow :ellipsis;
    overflow      :hidden;
}

.mk-hero-1, .mk-hero-2{
    height :260px;
  float    :left;
  position :relative;
}

.mk-position-bottom{
  position :absolute;
  bottom   :0;
}

.mk-position-top{
  position :absolute;
  top      :12px;
  right    :0;
}

.mk-icon-nav a{
  display           :block;
  background-repeat :no-repeat;
  cursor            :pointer;
  padding-top       :75px;
}

.mk-icon-nav a.mk-icon-nav-item-1{
  background-position :0 0px;
}

.mk-icon-nav a.mk-icon-nav-item-2{
  background-position :0 -131px;
}

.mk-icon-nav a.mk-icon-nav-item-3{
  background-position :0 -262px;
}

.mk-icon-nav a.mk-icon-nav-item-4{
  background-position :0 -393px;
}

.mk-icon-nav a.mk-icon-nav-item-5{
  background-position :0 -524px;
}

.mk-icon-nav a.mk-icon-nav-item-6{
  background-position :0 -655px;
}

.mk-icon-nav a.mk-icon-nav-item-7{
  background-position :0px -786px;
}

.mk-icon-nav-6 > li{
  width :16.4%;
}

/* bespoke to page */
.mk-development-tools .mk-icon-nav-6 a{
  width   :107px;
  display :inline-block;
}

.mk-development-tools .mk-icon-nav a{
  background-image :url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/common/design_resources/development_kits_tools/icon-buttons-inactive3.png);
}

.mk-development-tools .mk-icon-nav a:hover{
  background-image :url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/common/design_resources/development_kits_tools/icon-buttons-active3.png);
}

.mk-border-right{
  border-right :1px solid #B8D7E5;
}

.mk-overflow-hidden{
  overflow :hidden;
}

.mk-design-center-btn{
  background-image      :url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/common/design_resources/development_kits_tools/design-center-but.gif);
  font-size             :1em;
  display               :block;
  cursor                :pointer;
  _width                :1%;
  _display              :block;
  _white-space          :nowrap;
  height                :25px;
  background-position   :center right;
  background-repeat     :no-repeat;
  width                 :103px;
  border                :1px solid #B6B6B6;
  padding-left          :5px;
  transition            :background 0.3s;
  -webkit-transition    :background 0.3s;
  -moz-transition       :background 0.3s;
  -o-transition         :background 0.3s;
  border-radius         :2.5px !important;
  -webkit-border-radius :2.5px !important;
  -moz-border-radius    :2.5px !important;
}

.mk-design-center-btn:hover{
  border          :1px solid #007FAC;
  text-decoration :none !important;
}

.mk-rightmargin-6{
  margin-right :6px;
}

.mk-bottommargin-36{
  margin-bottom :36px !important;
}

.mk-featured-product-title{
    height   :50px;
    overflow :hidden;
}

.mk-featured-product-title h2{
  font-size :2.1em !important;
    text-overflow :ellipsis;
    overflow      :hidden;
}

.mk-mod10-imageHolder img{
  max-height :200px;
}



.mk-col-50{
  width              :50% !important;
    _width :48.3% !important;
    *width :48.3% !important;
  -webkit-box-sizing :border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing    :border-box; /* Firefox, other Gecko */
  box-sizing         :border-box;
}

.mk-secondary-flash{
  *display :none !important;
}


